﻿
  .post-thumb .post-thumb-content {
    padding: 1em; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
footer img.icon{max-width:30px;height:auto}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#footer .col-sm-6{text-align:center}


.card-content {
  background-color: transparent;
  padding: 1.5rem; }




.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#footer {
  background-color:#51ac2d;
  margin:0px 15px 0px 15px;
  padding:10px;
  text-align:center;
  font-size:0.8em;
  color:#a0e883;
}


#footer a {
  color:#a0e883;
  border-color:#a0e883;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
#content{width:57%;float:left;padding:2% 0 2% 2%}

    #header h1, #header h2 {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin-bottom: 0;
    }

    #header h1:after, #header h2:after { background: #fff }

#header {
    position: relative;
    width: 98.1%;
    float: left;
    padding: 0 0 0 2%;
    background: #FFFFFF;
}

#header:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #E2E2E2;
    bottom: 0px;
    left: 0;
}

#header .image-logo { margin: 11px 0 }

#header-widget-container {
    width: 96%;
    max-width: 940px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 24px;
}



.main-slogan {

	z-index: 999;

	position: relative;

	

	font-weight: bold !important;

	text-transform: uppercase;

	margin-top: 20%;

	margin-bottom: 0 !important;

}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.gfpc-widget div.pagination-previous,.gfpc-widget div.pagination-next{display:inline}
.gfpc-whitespace-pro .gfpc-widget .pagination-next,.gfpc-whitespace-pro .gfpc-widget .pagination-previous{position:relative;top:auto;right:auto;left:auto}
.section-issue span.border{background-color:#e5b445;display:inline-block;height:3px;width:26px}
.chat span.border{background-color:#e5b445;display:inline-block;height:3px;width:26px}
.stories span.border{background-color:#e5b445;display:inline-block;height:3px;width:26px}
.col-full-body span.border{background-color:#ffca22;display:inline-block;height:3px;width:26px}
.left-side span.border{background-color:#ffca22}
.related-stories-section span.border{display:none!important}
.weekly-support .chat span.border{display:block;margin-top:20px;margin-bottom:40px}

   
   
.entry-meta span.posted-on,
.entry-meta span.posted-on a{
    color: #888888;
padding: 5px 8px 5px 0px;
}

.entry-meta  span.posted-on::before{
	content: "\f017";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 100%;
	padding: 6px 6px 5px 6px;
	    color: #888888;
	margin-right: 5px;
  }


.home-right
{
	height: 274px;
	background-color: rgba(255, 255, 255, 0.641);
	margin-top: 208px;
	padding-left: 23px;
	padding-right: 19px;
	padding-top: 32px;
}

	
	.home-right p
	{
		text-align: left;
	}
#nav-expand-menus #menu-lang{padding:30px 0}
#nav-expand-menus #menu-lang .wrap{max-width:none}
#nav-expand-menus .nav-expand{display:none;overflow:hidden;padding:50px 0}
#nav-expand-menus .nav-expand:after{content:' ';display:block;clear:both}

.phone {
	padding: 0 10px 0 0;
  	color: #edc434;
 	 font-family: 'Neucha', 'Roboto', sans-serif;
 	 letter-spacing: 2px;
 	 font-size: 1.20em;
 	 font-weight: 800;
 	 text-align: right;
}
.list-faq .list-body{position:relative;z-index:20}
.list-faq .list-body h4{min-height:0!important;font-size:20px}
.list-rooms .list-image+.list-body{padding-top:15px}
.list-rooms .list-body{text-align:center;width:100%}
.list-rooms .list-body ul{list-style:none;font-size:0;line-height:0}
.list-rooms .list-body li{display:inline-block;vertical-align:top;font-size:14px;line-height:1.57;padding:7px 10px;font-weight:500}
.list-rooms .list-body h3{font-size:27px;color:#161616;margin-bottom:0}
.list-rooms .list-body li:first-child{padding-left:0}
.list-rooms .list-body li:last-child{padding-right:0}


.header.left {
	border-bottom:6px #99cc66 solid !important;
	margin-right: 23px;
	padding-top:19px;
	padding-bottom:22px;
}


.header.right {
	border-bottom:6px #003366 solid !important;
}


.header .left, .header .right {
	Xheight: 210px;
}

	.header.left, footer .left {width:100%; height:none; text-align:center;}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}


.site-description{
	color: #EEE;
	margin: 0;
	font-size: 16px;
	font-style: italic;
	line-height: 1;
}


#masthead.scrolled .site-description{
	font-size: 14px;
}


			.site-title a,
		.site-description {
			color: #ffffff;
		}

  .demo-intro p.sub {
    max-width: 600px;
    display: inline-block;
    margin: 0 auto; }
.item{height:calc(100% - 15px)}
.item-text{display:inline-block;vertical-align:middle;width:calc(100% - 61px)}
.thim-university-top-icon .thim-widget-icon-box .wrapper-box-icon{border-right-color:#0356e7}


.slide-mobile {
  display: none;
}



.ds-label {
    margin-bottom: 10px;
}
.home-section-cols{font-size:88%;text-align:center;color:#000000;}
.home-section-cols li{display:inline-table;width:30%;}
.home-section-cols .home-col-text p{text-align:center;}
.home-section-cols hr{display:inline;visibility:hidden;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}


.overlay{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0, .4) ; z-index: 900;}

.box-your-kingsway .overlay{z-index: 0; background-color: rgba(0,0,0,.1);}


#ammenities .img-wrapper:hover .overlay{opacity: 1;}



#ammenities .img-wrapper .overlay{position: absolute; top: 0; left: 0; background-color: rgba(0,0,0,.8); width: 100%; height:100%; display: flex; justify-content: center; align-items: center; color: #FFF; text-align: center; padding: 15px; opacity: 0; transition: all .25s ease-in-out; }


#ammenities .img-wrapper .overlay img{width: 25px;}

#ammenities .img-wrapper .overlay h1{font-size: 16px;}

#ammenities .img-wrapper .overlay p{font-size: 12px; line-height: 18px;}

#contenu_et_pied {
	padding-top:20px;
	padding-bottom:20px;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
	margin-bottom: 1.5em;
}

.wp-caption img {
	display: block;
	margin: 0;
	max-width: 100%;
}

.wp-caption-text {
	text-align: center;
}

.wp-caption .wp-caption-text {
	margin: 0.5em 0;
	font-size: .8em;
}


#top-footer .np-footer-widget-wrapper {
    margin-left: -2%;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#sb_c .s_c_t{position:relative}

.smart_header{padding:0 0 20px 10px}




#header-third .search-field {padding:5px; border:0; background:#fff; color:#333;}

#header-third .search-submit {padding:5px; border:0; background:#fff; color:#333;}

#header-third .search-submit:hover {background:#333; color:#fff;}




#header-third {width:96%; clear:both; float:left; padding:10px 2%; background:#08a0ff; color:#fff;}




#header-third .searchbar-title {width:49%; float:left; margin:0;}

#header-third .search-form {width:49%; float:right; padding:0; text-align:right;}
.list-unstyled{padding-left:0;list-style:none}
